service:
  host: "[::]"
  grpc_port: 8083
  http_port: 8084
  log_level: trace

jaeger:
  host: localhost
  port: 6831

db_master:
  host: postgres-master
  port: 5432
  user: user
  password: password
  db_name: route256

db_replica:
  host: postgres-replica
  port: 5432
  user: user
  password: password
  db_name: route256

kafka:
  host: kafka
  port: 29092
  order_topic: loms.order-events
  brokers: kafka:29092
